Bug 1122419 - [en_US][ALL LANG][Admin Portal] Overlapped in 'New or Edit or Copy Role' dialog after clicking 'Expand All'.
Summary: [en_US][ALL LANG][Admin Portal] Overlapped in 'New or Edit or Copy Role' dial...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Mooli Tayer
QA Contact: Yuko Katabami
URL:
Whiteboard: infra
Depends On: 1139533 1140636
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 08:08 UTC by Lijun Li
Modified: 2016-02-10 19:18 UTC (History)
9 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:06:58 UTC
oVirt Team: Infra


Attachments (Terms of Use)
Overlapped in 'New or Edit or Copy Role' dialog after clicking 'Expand All' (46.77 KB, image/png)
2014-07-23 08:09 UTC, Lijun Li
no flags Details
overflow-hidden (168.69 KB, image/png)
2014-08-06 13:17 UTC, Mooli Tayer
no flags Details
Copy Role Fixed (48.17 KB, image/png)
2014-10-14 06:24 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30999 None ABANDONED userportal,webadmin: layout: hide overflow of forms. Never

Description Lijun Li 2014-07-23 08:08:03 UTC
Description of problem:
[en_US][ALL LANG][Admin Portal] Overlapped in 'New or Edit or Copy Role' dialog after clicking 'Expand All'.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Configure'.
3. Click 'Roles'->'New/Edit/Copy'.
4. Click 'Expand All'.

Actual results:
Overlapped in 'New or Edit or Copy Role' dialog after clicking 'Expand All'.

Expected results:
No overlapped.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-23 08:09:06 UTC
Created attachment 920155 [details]
Overlapped in 'New or Edit or Copy Role' dialog after clicking 'Expand All'

Comment 2 Mooli Tayer 2014-08-06 13:17:18 UTC
Created attachment 924481 [details]
overflow-hidden

Comment 4 Lijun Li 2014-10-14 06:22:45 UTC
Verified it's fixed on the latest vt build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Please see the attached screen-shot.

Comment 5 Lijun Li 2014-10-14 06:24:18 UTC
Created attachment 946686 [details]
Copy Role Fixed

Comment 6 Eyal Edri 2015-02-17 17:06:58 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.